.inputWrapper {
    margin: 20px 0;
    width: 450px;
}
.inputWrapper .inputLabel {
    color: rgb(83, 83, 83);
    padding-left: 10px;
    font-size: 18px;
}
.inputWrapper .inputError {
    color: red;
    float: right;

} .inputElement {
    width: 100%;
    outline: none;
    border: none;
    font-size: 16px;
    padding: 10px 20px;
    background-color: #1b1b1b10;
    border-radius: 10px;
}
.inputWrapper .textAreaElement{
    resize: none;
    min-height: 100px;
}

.inputWrapper .inputElement:focus{
    box-shadow: 0 0 5px 1px #007bff;
}

@media only screen and (max-width: 600px) {
    .inputWrapper{
        width: 95%;
        margin: 10px auto;
    }
}